uuid: 99b5d6dc-412b-4488-a148-30fc73d5c007
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_dealer_fax
    - node.type.dealer
id: node.dealer.field_dealer_fax
field_name: field_dealer_fax
entity_type: node
bundle: dealer
label: Fax
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
